
移动wifi7 - Bug #3351

【IF6】平台下发开启广播，设置实际隐藏ssid

04/11/2025 12:00 - 琪 董

Status: Closed Start date: 04/11/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: SMP Mon Apr 7 09:24:51 CST 2025 复现概率: 100%

Description

测试步骤：

1、设备联上平台

2、设置开启ssid广播启用

通过标准：

2、设备开启ssid广播

实际结果：

2、设备隐藏无线网络

History

#1 - 04/11/2025 17:31 - 洋 刘

- Status changed from New to Resolved

- Assignee changed from 洋 刘 to 琪 董

已解决 实际中 set get的值与实际相反

#2 - 04/17/2025 10:51 - 琪 董

- Status changed from Resolved to New

#4 SMP Fri Apr 11 17:01:57 CST 2025，验证未通过

#3 - 04/17/2025 14:31 - 洋 刘

- Status changed from New to Resolved

自测完成

#4 - 04/17/2025 14:55 - 琪 董

- Status changed from Resolved to Closed

#11 SMP Thu Apr 17 11:54:59 CST 2025，验证通过
